.footer {
  margin-top: 40px;
  width: 100%;
  background: black;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 55px 0px 24px 0px; }
  .footer__logo {
    width: 130px; }
    .footer__logo .logo {
      width: 130px; }
  .footer__item-container {
    height: 176px;
    width: 180px; }
    @media (max-width: 500px) {
      .footer__item-container {
        width: 100%;
        display: inline-flex;
        flex-direction: column;
        align-items: center; } }
    .footer__item-container .logo {
      width: 180px;
      max-width: 180px; }
      .footer__item-container .logo img {
        max-width: 180px;
        width: 180px; }
  .footer__icons {
    display: inline-flex;
    margin-top: 20px; }
    @media (max-width: 500px) {
      .footer__icons {
        display: none; } }
  .footer__icon {
    width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center; }
  .footer__state {
    margin-top: 13px;
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF; }
  .footer__container {
    max-width: 700px;
    width: 100%;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around; }
  .footer__copyright {
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    width: 100%;
    color: #FFFFFF;
    display: flex;
    justify-content: center; }
    @media (max-width: 500px) {
      .footer__copyright-text {
        width: 280px;
        text-align: center; } }

.mobile__footer__icons {
  display: none; }
  @media (max-width: 600px) {
    .mobile__footer__icons {
      display: inline-flex;
      margin-top: 20px; } }

/*# sourceMappingURL=style.css.map */
